@charset "utf-8";
/* CSS Document */

/*內容框*/

/*左欄*/

/*中間*/

/* Tag 標籤*/

/*Hot Keyword*/

/* 500x100px Banner*/

/*右欄*/

/* 240x135 Banner*/

/*Exhibitor list*/

/*
The content above has remained in the origianl css files( ProductsChannelcontent.css and SuppliersChannelcontent.css).
The content as following is new style for "Product Data" of Ver. 2011 July
*/

/*
"右欄_extended的外殼": this part has modified from the original class: CB_SuppliersPage_ColumnCentre_Container(in virtual page) and 
*/
/*右欄_extended的外殼*/
.CB_Products_ColumnRight_Extent_Container_Box{
	width:749px!important; width:740px;
	float:right;
	margin-bottom:10px; /*Becky News Added 0402 離表尾有段距離處理*/
}

/*右欄_extended_Upper*/
.CB_Products_ColumnRight_Extended_Upper_Container {
	width:100%; margin-right:0px!important; margin-right:0px; 
	margin-bottom:10px;
	/*float:left;*/
}

.CB_Products_ColumnRight_Extended_Upper_Header_Title {
BACKGROUND: url(../images/tagbg2.gif) no-repeat; WIDTH: 100%; HEIGHT: 23px; FONT-SIZE: 14px; FONT-FAMILY: Arial; font-weight:bold; COLOR: #333; LINE-HEIGHT: 23px; text-align:center;
}

.CB_Products_ColumnRight_Extended_Upper_Content {
	BORDER: #aecbd4 1px solid; BACKGROUND-COLOR: #fff; LINE-HEIGHT: 23px; padding:5px; display: block
}
.CB_Products_ColumnRight_Content ul {list-style:disc; padding-left:20px;}
.CB_Products_ColumnRight_Content ul li{padding-left:0;}
.CB_Products_ColumnRight_Content ul  li a{TEXT-DECORATION: none; line-height:21px;}
.CB_Products_ColumnRight_Content ul  li a:hover{TEXT-DECORATION: underline;}

/*右欄_extend_lower*/
.CB_Products_ColumnRight_Extended_Lower_Container {
	width:100%; margin-right:10px !important; 
	margin-right:9px; 
	float:left;
}
.CB_Products_RightBlock_Extend_Lower_Container {
padding:0; margin-bottom:10px;
}

.CB_Products_RightBlock_Extend_Lower_Header_Title {
BACKGROUND: url(../images/tagbg2.gif) no-repeat; WIDTH: 739px; HEIGHT: 23px; FONT-SIZE: 14px; FONT-FAMILY: Arial; font-weight:bold; COLOR: #333; LINE-HEIGHT: 23px; text-align:center;
}

.CB_Products_RightBlock_Extend_Lower_Content {
	BORDER: #aecbd4 1px solid; BACKGROUND-COLOR: #fff; LINE-HEIGHT: 23px; padding:5px; display: block
}
.CB_Products_RightBlock_Extend_Lower_Content ul {list-style:disc; padding-left:20px;}
.CB_Products_RightBlock_Extend_Lower_Content ul li{padding-left:0;}
.CB_Products_RightBlock_Extend_Lower_Content ul  li a{TEXT-DECORATION: none; line-height:21px;}
.CB_Products_RightBlock_Extend_Lower_Content ul  li a:hover{TEXT-DECORATION: underline;}

/*Search Product List*/
.CB_Search_GridView_TxtDescription_Row dl dd{
	padding-left:20px;
}


/*Proudct Detail*/
.Column_ProductsIntrol{
	/*BORDER: #aecbd4 1px solid; BACKGROUND-COLOR: #fff; LINE-HEIGHT: 23px; padding:5px; display: block*/
}

.Column_ProductsIntrol ul {list-style:disc; padding-left:30px;}
.Column_ProductsIntrol ul li{padding-left:0px;}
.Column_ProductsIntrol ul  li a{TEXT-DECORATION: none; line-height:21px;}
.Column_ProductsIntrol ul  li a:hover{TEXT-DECORATION: underline;}

.Column_ProductSpec ul{list-style:disc; padding-left:30px;}

.Column_ProductKeywords dl dd {padding-left:20px;}
.Column_MiniOrderQuantity dl dd {padding-left:20px;}

.CB_Products_CentreBlock_ProductDetailTable_SingleLineRow{
    height:20px;
    color: Blue;
}

/*
BEGIN OF Product Data
Ver. 2011 July
*/
.ProdNameBgBar {
	 width:400px; height:35px; background:url(/images/PrdNameBg.jpg) repeat-x;text-align:left;
}
.ProdNameBgBar span {
	padding-left:10px; font-size:16px; font-weight:bold;font-family:Arial, Georgia, 'Times New Roman', Times, serif; color:#FFFFFF; line-height:35px; text-align:left;
}
.ProdNameBgfoot {
	position:relative; width:400px; height:5px; background:url(../images/PrdNameBgfoot.jpg) no-repeat;
}
.ProdDataArea {
	position:relative; width:400px; /*height:280px;*/overflow:hidden; background:url(../images/ProdDataBg.jpg) repeat-y; text-align:left;
	_overflow: none; _height: 1%; /* for IE6 bug*/
}
.ProdDataAreaContent {
	padding:0px 15px 5px 15px;
}
.ProdDataAreaContent .CompanyName {
	 float:left; width:310px; padding:5px; line-height:130%; font-size:13px; word-wrap:break-word; overflow:hidden;
}
.ProdDataAreaContent .CompanyName a{
	font-size: 14px;
}
.ProdDataAreaContent .Ranking {
	 float:left; width:300px; padding:5px 0px; 	
}
.ProdDataAreaContent .BCaward {
	float:right; margin:5px; background:url(../images/BCLogo.gif) no-repeat; width:36px; height:36px;
}
.ProdDataAreaContent h1 {
	font-size:12px; color:#666; border-bottom:1px solid #ccc; padding-bottom:5px; margin-bottom:5px;
}
.ProdDataAreafoot {
	position:relative; width:400px; height:7px; background:url(../images/ProdDataBgfoot.jpg) no-repeat;
}

/*
SUB BEGIN OF Link ul
*/
/*
.links { padding:4px 0 0 0; list-style:none; margin:0; }
.links li { float:left; border:solid 1px #3B3B3B; background:#3B3B3B; height:23px; margin:0 1px 0 0; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; }
.links li:hover { border:solid 1px #E3E2E2; background:url(../images/bg_links.gif) repeat-x; }
.links li a { float:left; height:19px; font-weight:bold; color:#A0A0A0; text-decoration:none; }
.links li a:hover { color:#A0A0A0; }
.link-1 a { background:url(../images/i1.png) no-repeat 11px 2px; padding:4px 9px 0 31px; line-height:15px; }
.link-2 a { background:url(../images/i3.png) no-repeat 8px 2px; padding:4px 9px 0 31px; line-height:15px; }
.link-3 a { background:url(../images/i2.png) no-repeat 9px 4px; padding:4px 9px 0 33px; line-height:15px; }
*/

.links { padding:4px 0 0 0; list-style:none; margin:0; }
.links li {
	float:left; 
	border:solid 1px #CDB27D; 
	/*background:url(../images/bg_links.gif) repeat-x;*/
	background:url(../images/il_bg.jpg) repeat-x;
	height:23px; margin:0 1px 0 0; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;
}
.links li:hover { 
	border:solid 1px #C08345; 
	background:url(../images/il_bg_r.jpg) repeat-x;
 	height:23px; margin:0 1px 0 0; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;

}
.links li a { float:left; height:19px; font-weight:bold; color:#6F2B00; text-decoration:none; }
.links li a:hover { /*color:#6F2B00;*/ color:black; }
.link-1 a { background:url(../images/i4.png) no-repeat 11px 4px; padding:4px 9px 0 31px; line-height:15px; }
.link-2 a { background:url(../images/i3.png) no-repeat 8px 4px; padding:4px 9px 0 31px; line-height:15px; }
.link-3 a { background:url(../images/i1.png) no-repeat 9px 4px; padding:4px 9px 0 33px; line-height:15px; }


/*-------producttabs border Table Style-------*/
#producttabs1 .border_table {
	BORDER: 0px; border-collapse:collapse;

}
#producttabs1 .border_table th {
	font-size:12px; text-align:center; font-weight:normal; color:#333; line-height:23px;margin:0; padding:0;
}

#producttabs1 .border_table td {
	PADDING: 5px; border:1px solid #ccc; border-top:none;
}

.bold{
	font-weight:bold;
}

/*
SUB END OF Link ul
*/

/*SUB BEGIN OF VIDEO*/
.ProductVideo {
 	font-size:16px; color:#069; line-height:28px; padding-left:10px;
 	font-weight:bold;
}
.ProductVideo_container {
	border: 1px solid #ccc;
	clear: both;
	float: left; 
	width: 100%;
	height: 155px;
	background: #fff;
	margin-top: 5px;
	margin-bottom: 5px;
	
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	
}
.ProductVideo_container .Video_lightbox{
	float:left;
	margin-left: 3px;
}
.ProductVideo_container .goLeft, .ProductVideo_container .goRight{
	height:150px;
	width:34px;
	text-align:center;
	line-height:155px;
	/*border:1px solid black;*/
}
.ProductVideo_container .goLeft img, .ProductVideo_container .goRight img{
	margin:50px 0px 0px 0px;
	cursor: hand;
	border:0px none transparent;
	padding:2px
}

.ProductVideo_container .album{
	list-style-type:none;
	padding-top:5px;
	clear:both; 
	margin-left:2px; 
	margin-right:2px;
}
.ProductVideo_container .album li{
	/*width:135px;*/
	width:125px;
	height:150px;
	float:left; 
	text-align:center;
}
.ProductVideo_container .album li img{
	border: 1px solid #ccc;
	margin: 5px auto;
	/*width: 130px;*/
	width: 120px;
}
/*Becky New Added 0402 公司頁裡的Video tab下的Other Videos 的文字太長，做超過三行就不顯示後面文字處理*/
.ProductVideo_container .album li .videos_shortsubject{
	height:52px;
	overflow:hidden;
	text-overflow : ellipsis;
	text-align:left;
}
.ProductVideo_container .album li .videos_shortsubject a{
	font-size:12px;
}
/*Becky New Added 0402*/
/*
.ProductVideo_container ul.album li div * {vertical-align:middle;}
.ProductVideo_container *html ul.album li div span{height:100%;display:inline-block;}
*/
/*SUB END OF VIDEO*/


#Prodgallery #fullsize {
	position:absolute;
	left:0;
	top:0;
	height:250px;
	width:328px;
	overflow:hidden;
	border:1px solid #ccc;
	background-color:#FFF;
}
#Prodgallery #fullsize div {width:328px; height:250px; padding:0px;table-layout: fixed; text-align:center; }

#Prodgallery #fullsize div img { margin:0 auto; vertical-align: middle; border:0; max-width:328px; max-height: 250px; width:expression(document.body.clientWidth > 328 && this.height < this.width ? 328: true); height: expression(this.height > 250 ? 250: true);overflow:hidden;}

/*BEGIN OF TOP 50*/
.h_pic .top50products { position:absolute; margin:0px 0 0 146px; display:block; background:url(../images/top50_02.png) no-repeat; width:85px; height:85px; }
/*.h_pic .top50products:hover { background:url(../images/top50.png) no-repeat 0 -31px; }*/
.h_pic .top50products span { display:none; }


.h_pic .outOfTop50products { visibility: hidden;}
.h_pic .outOfTop50products:hover {}
.h_pic .outOfTop50products span { display:none; }

#fullsize .top50 {
	position:absolute;
	z-index:10;
	margin:0px;
	background:url(../images/top50_02.png) no-repeat;
	width:85px;
	height:85px;
	right: 0px;
	top: 0px;
}
#fullsize .top50 span { display:none; }

#fullsize .outOfTop50{visibility:hidden;}
/*END OF TOP 50*/

/*
END OF Product Data
Ver. 2011 July
*/